Множественные уязвимости в PHP OpenID

Дата публикации:
21.08.2013
Дата изменения:
21.08.2013
Всего просмотров:
1116
Опасность:
Средняя
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:P/E:U/RL:W/RC:C) = Base:5.8/Temporal:4.7
CVE ID:
CVE-2013-4701
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP OpenID 2.x
Уязвимые версии: PHP OpenID 2.2.2 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за ошибки при обработке XML в XRDS данных. Удаленный пользователь может получить доступ к потенциально важной информации или спровоцировать чрезмерное потребление системных ресурсов.

URL производителя: http://janrain.com/openid-enabled/

Решение: Установите обновление из git репозитория.

Ссылки: http://jvn.jp/en/jp/JVN24713981/index.html
http://jvndb.jvn.jp/en/contents/2013/JVNDB-2013-000080.html

или введите имя

CAPTCHA